body {
	color: #252525;
	background-color: #EEEEEE;
	font-size: 8pt;
	/*font-family: Book antiqua;*/
	font-family: Verdana, Helvetica;
	margin: 0px;
}

table 
{
	border: 0px;
}

td 
{
	font-size: 8pt;
}

a 
{
	text-decoration: none;
	color: #A50000;
}
a:hover
{
	text-decoration: underline;
	color: #A50000;
}


.MenuTD 
{
	cursor: hand; 
	padding-left: 5px; 
	border: 1px solid #F1F1F1; 
	font-family: Trebuchet MS, Verdana; 
	font-size: 10pt;
}

form 
{
	margin: 0px;
}

.Jap1 {
	font-size: 18pt;
	font-family: Arial;
}
A.Jap1 {
	text-decoration: none;
	color: black;
}
.Jap2 {
	font-size: 18pt;
	/*font-family: MS Mincho;*/
	font-family: PMT Hoso Mincho, MS Mincho;
}
.Jap2_text {
	font-size: 12pt;
	/*font-family: MS Mincho;*/
	font-family: PMT Hoso Mincho, MS Mincho;
}
A.Jap2 {
	text-decoration: none;
}
A.Jap2:Hover {
	text-decoration: none;
	color: #FF0000;
}
.Jap3 {
	font-size: 10pt;
	font-family: PMT Hoso Gothic, MS Hoso Gothic;
}
A.Jap3 {
	text-decoration: none;
	color: black;
}
.Jap4 {
	font-size: 18pt;
	font-family: NtMotoyaKyotai, PMT Hoso Mincho, MS Mincho;
}
.Jap5 {
	font-size: 18pt;
	font-family: HGSeikaishotaiPRO, PMT Hoso Mincho, MS Mincho;
}

.Smallprint
{
	font-family: Verdana;
	font-size: 8pt;
}

input 
{
	font-family: Verdana;
	font-size: 8pt;
}
textarea 
{
	font-family: Verdana;
	font-size: 8pt;
}
select 
{
	font-family: Verdana;
	font-size: 8pt;
}

/*---Forum classes---*/
	.ForumListTitle
	{
		font-size: 12pt;
		font-weight: bold;
		font-family: Trebuchet MS;
	}
	
	.ForumListSubject 
	{
		font-size: 10pt;
	}

	.ForumListThreadInfo 
	{
		font-size: 8pt;
	}
	.ForumListHeader 
	{
		font-size: 8pt;
		font-weight: bold;
		color: White;
		background-color: #555555;
	}
	.ForumTableBackground 
	{
		background-color: #f5f5f5;
	}
	.ForumPostInfo
	{
		background-color: #f0f0f0;
		border: 1px solid #707070;
		font-size: 7pt;
	}
	.ForumPostFoot
	{
		font-family: Verdana;
		/*font-style: italic;*/
		font-size: 7pt;
		color: #a0a0a0;
	}
	.ForumSubforumLinkUnread
	{
		font-size: 12pt;
		font-weight: bold;
		font-family: Trebuchet MS;	
		color: #BB0000;	
	}
	.ForumSubforumLinkUnread:Hover
	{
		text-decoration: underline;
		color: #BB0000;	
	}
	.ForumSubforumLink
	{
		font-size: 12pt;
		font-weight: normal;
		font-family: Trebuchet MS;	
		color: #AA0000;	
	}
	.ForumSubforumLink:Hover
	{
		text-decoration: underline;
		color: #AA0000;	
	}	
	.ForumSubforumDesc
	{
		font-size: 10pt;
	}
	.ForumListUnread 
	{
		font-size: 8pt;
		font-weight: bold;
		color: #AA0000;
	}
	.ForumListUnread:Hover
	{
		text-decoration: underline;
	}
	.ForumList
	{
		font-size: 8pt;
		font-weight: normal;
		color: #AA0000;
	}		
	.ForumList:Hover
	{
		text-decoration: underline;
		color: #AA0000;
	}		
	.ForumPostText 
	{
		font-family: Arial;
		font-size: 16px;		
		/*font-size: 10pt;*/
		background-color: #fcfcfc;
		border: 1px solid #707070;		
	}
	.ForumPostQuote
	{	
		padding: 5px; 
		font-size: 14px; 
		border: 1px solid #666666; 
		background-color: white; 
		margin-right: 10px; 
		margin-left: 10px; 
		margin-top: 2px; 
		margin-bottom: 0px;
	}	
	.ForumListThreadInfo
	{
		font-weight: normal;
	}